@charset "utf-8";

/*
 common
===================================================== */
html{overflow:auto;}
body{
  position:relative;
  min-width:950px;
  overflow:hidden;
}
.fontYuGothic{font-family:"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴシックProN", "メイリオ", sans-serif!important;}


/*
 conTtl
===================================================== */
.mainCnts .conTtl{
  width:626px;
  margin:0 auto;
  letter-spacing:-.5em;
  text-align:center;
  margin-bottom:8px;
}
.mainCnts .conTtl:before,
.mainCnts .conTtl:after{
  content:'';
  display:inline-block;
  vertical-align:middle;
  letter-spacing:normal;
  width:140px;
  padding-bottom:12px;
  border-bottom:solid 4px rgba(255,255,255,.25);
}
.mainCnts .conTtl h2{
  width:344px;
  display:inline-block;
  vertical-align:middle;
  letter-spacing:normal;
  
}
.mainCnts .conTtl h2 > span{display:block;}
.mainCnts .conTtl h2 > ._txt{
  margin-top:12px;
  font-size:60px;
  font-weight:bold;
  line-height:1.1;
}


/*
 conLead
===================================================== */
.conLead{
  margin-bottom:16px;
  font-size:18px;
  text-align:center;
  color:#555555;
  line-height:1.5;
  -webkit-filter:drop-shadow(0 0 15px rgba(255,255,255,.9));
  filter:drop-shadow(0 0 15px rgba(255,255,255,.9));
}
.genre .conLead{
  color:#ffffff;
  -webkit-filter:drop-shadow(0 0 8px rgba(209,46,86,.15));
  filter:drop-shadow(0 0 8px rgba(209,46,86,.15));
}


/*
 genre
===================================================== */
.genre{
  background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/bg/con_bg02.jpg) no-repeat center top #cc216e;
  width:100%;
  margin:0 -500%;
  padding:40px 500% 80px;
  position:relative;
  z-index:0;
}
.genre:after{
  content:'';
  width:100%;
  height:399px;
  display:block;
  position:absolute;
  bottom:0;
  left:0;
  background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/bg/con_bg03.png) no-repeat center top;
}
.genre .section{
  position:relative;
  z-index:1;
}


/* tabBox */
.genre .tabBox .tabArea{
  width:988px;
  letter-spacing:-.5em;
  margin-left:-17px;
}
.genre .tabBox .tabArea .one_tab{
  width:178px;
  margin-left:-17px;
  display:inline-block;
  vertical-align:top;
  letter-spacing:normal;
  text-decoration:none;
  text-align:center;
  cursor:pointer;
  position:relative;
}
.genre .tabBox .tabArea > .one_tab:first-child{margin-left:0!important;}
.genre .tabBox .tabArea .one_tab:hover:before{
  content:'';
  position:absolute;
  width:178px;
  height:0;
  padding-top:183px;
  overflow:hidden;
  top:0;
  left:0;
  opacity:0.3;
  text-decoration:none;
  background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/tab/genre_tab_overlay.png) left top;
  background-color:inherit!important;
}
.genre .tabBox .tabArea .one_tab .tab_inner{
  display:flex;
  width:178px;
  height:0;
  padding-top:183px;
  overflow:hidden;
}
.genre .tabBox .tabArea .one_tab:nth-child(1) .tab_inner{background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/tab/genre_tab01.png) no-repeat left top;}
.genre .tabBox .tabArea .one_tab:nth-child(2) .tab_inner{background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/tab/genre_tab02.png) no-repeat left top;}
.genre .tabBox .tabArea .one_tab:nth-child(3) .tab_inner{background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/tab/genre_tab03.png) no-repeat left top;}
.genre .tabBox .tabArea .one_tab:nth-child(4) .tab_inner{background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/tab/genre_tab04.png) no-repeat left top;}
.genre .tabBox .tabArea .one_tab:nth-child(5) .tab_inner{background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/tab/genre_tab05.png) no-repeat left top;}
.genre .tabBox .tabArea .one_tab:nth-child(6) .tab_inner{background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/tab/genre_tab06.png) no-repeat left top;}
.genre .tabBox .tabArea .one_tab.select .tab_inner{background-position:left bottom;}
.genre .tabBox .tabArea.bottom{
  align-items:flex-start;
}
.contents .tab_main{
  display:none;
  padding:12px 0;
  transition-duration:0.3s;
}
.tab_main.is_show{
  display:block;
}


/* genreListWrap */
.genreCategoryTtlIcon{
  text-align:center;
}
.genreCategoryTtlTxt{
  margin:-8px 0 8px;
  font-size:48px;
  font-weight:bold;
  text-align:center;
  line-height:1.1;
  letter-spacing:-.1em;
  color:#ffffff;
}
.genreListWrap{
  letter-spacing:-.5em;
  margin-top:-16px;
}
.genreList{
  width:221px;
  margin-top:16px;
  margin-left:22px;
  display:inline-block;
  vertical-align:top;
  letter-spacing:normal;
  background-color:#ffffff;
  border-radius:16px;
  -webkit-box-shadow:0 0 16px rgba(0,0,0,.2);
  box-shadow:0 0 16px rgba(0,0,0,.2);
}
.genreList:first-child,
.genreList:nth-child(4n+1){margin-left:0;}
.genreListLink{
  display:block;
  width:100%;
  padding:10px 10px 20px;
  color:#cc8f52!important;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
.genreListLink:hover{opacity:.7;}
.genreRank{
  width:201px;
  padding-top:144px;
  position:relative;
  margin-bottom:4px;
}
.genreRank > p{
  display:-webkit-flex;
  display:flex;
  justify-content:center;
  align-items:center;
  width:100%;
  height:52px;
  top:92px;
  left:0;
  position:absolute;
  font-size:20px;
  font-weight:bold;
  line-height:1.3;
  color:#cc8f52;
  text-align:center;
}
[layout="fashion"] .genreList._01 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/fashion/fashion_item01_bg.png);}
[layout="fashion"] .genreList._02 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/fashion/fashion_item02_bg.png);}
[layout="fashion"] .genreList._03 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/fashion/fashion_item03_bg.png);}
[layout="fashion"] .genreList._04 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/fashion/fashion_item04_bg.png);}
[layout="fashion"] .genreList._05 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/fashion/fashion_item05_bg.png);}
[layout="fashion"] .genreList._06 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/fashion/fashion_item06_bg.png);}
[layout="fashion"] .genreList._07 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/fashion/fashion_item07_bg.png);}
[layout="fashion"] .genreList._08 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/fashion/fashion_item08_bg.png);}
[layout="appliance"] .genreList._01 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/appliance/appliance_item01_bg.png);}
[layout="appliance"] .genreList._02 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/appliance/appliance_item02_bg.png);}
[layout="appliance"] .genreList._03 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/appliance/appliance_item03_bg.png);}
[layout="appliance"] .genreList._04 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/appliance/appliance_item04_bg.png);}
[layout="appliance"] .genreList._05 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/appliance/appliance_item05_bg.png);}
[layout="appliance"] .genreList._06 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/appliance/appliance_item06_bg.png);}
[layout="appliance"] .genreList._07 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/appliance/appliance_item07_bg.png);}
[layout="appliance"] .genreList._08 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/appliance/appliance_item08_bg.png);}
[layout="appliance"] .genreList._09 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/appliance/appliance_item09_bg.png);}
[layout="gourmet"] .genreList._01 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/gourmet/gourmet_item01_bg.png);}
[layout="gourmet"] .genreList._02 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/gourmet/gourmet_item02_bg.png);}
[layout="gourmet"] .genreList._03 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/gourmet/gourmet_item03_bg.png);}
[layout="gourmet"] .genreList._04 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/gourmet/gourmet_item04_bg.png);}
[layout="gourmet"] .genreList._05 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/gourmet/gourmet_item05_bg.png);}
[layout="life"] .genreList._01 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/life/life_item01_bg.png);}
[layout="life"] .genreList._02 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/life/life_item02_bg.png);}
[layout="life"] .genreList._03 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/life/life_item03_bg.png);}
[layout="life"] .genreList._04 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/life/life_item04_bg.png);}
[layout="life"] .genreList._05 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/life/life_item05_bg.png);}
[layout="life"] .genreList._06 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/life/life_item06_bg.png);}
[layout="beauty"] .genreList._01 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/beauty/beauty_item01_bg.png);}
[layout="beauty"] .genreList._02 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/beauty/beauty_item02_bg.png);}
[layout="beauty"] .genreList._03 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/beauty/beauty_item03_bg.png);}
[layout="sports"] .genreList._01 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/sports/sports_item01_bg.png);}
[layout="sports"] .genreList._02 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/sports/sports_item02_bg.png);}
[layout="sports"] .genreList._03 .genreRank{background-image:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/sports/sports_item03_bg.png);}
.genreImg img{
  width:100%;
  height:auto;
}
.genreList .moreLink{
  margin-top:15px;
  width:200px;
  height:0;
  padding-top:20px;
  overflow:hidden;
  background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/genre_more.png) no-repeat;
  -webkit-background-size:100% auto;
  background-size:100% auto;
}


/*
 special
===================================================== */
.special{
  width:100%;
  padding:40px 500% 80px;
  margin:0 -500%;
  background:url(https://r.r10s.jp/evt/event/rankingyearly/2020/_pc/img/cmn/bg/con_bg04.jpg) no-repeat center top #bf7850;
}
.special > *{padding:0!important;}
.specialListWrap .rl-column1{
  padding:0!important;
  letter-spacing:-.5em;
}
.specialListWrap .ri-linkItem{
  display:inline-block!important;
  vertical-align:top;
  letter-spacing:normal;
  width:464px!important;
  margin-left:22px!important;
  margin-bottom:16px!important;
  border-radius:16px;
  -webkit-box-shadow:0 0 16px rgba(153,82,46,.3);
  box-shadow:0 0 16px rgba(153,82,46,.3);
}
.specialListWrap .ri-linkItem:first-child,
.specialListWrap .ri-linkItem:nth-child(2n+1){margin-left:0!important;}
/*.specialListWrap .ri-linkItem:last-child{margin-bottom:0!important;}*/
.specialListWrap .ri-linkItem__link{
  margin:0 !important;
  padding:0 !important;
  border-radius:16px;
  overflow:hidden;
  position:relative;
  border-bottom:none!important;
}
.specialListWrap .ri-linkItem__link:hover{opacity:.7;}
.specialListWrap .ri-linkItem__link:after{
  content:'';
  display:block;
  width:0;
  height:0;
  border-style:solid;
  border-width:0 0 16px 16px;
  border-color:transparent transparent #d9aea0 transparent;
  position:absolute;
  right:10px;
  bottom:10px;
}
.specialListWrap .ri-linkItem__imageBox{flex-basis:221px!important;}
.specialListWrap .ri-linkItem__textBox{margin:0 10px 0 12px!important;}
.specialListWrap .ri-linkItem__title{
  padding-top:16px;
  font-size:22px!important;
  color:#333333!important;
  line-height:1.285;
  text-align:center;
}
.specialListWrap .ri-linkItem__title:after{
  content:'';
  display:block;
  width:81px;
  margin:12px auto 0;
  border-bottom:solid 4px #dfbfb5;
}
.specialListWrap .ri-linkItem__text{
  margin-top:12px!important;
  font-size:16px!important;
  color:#555555!important;
  line-height:1.375!important;
}


/* 
 rnkDailyExistItemDisplay
-------------------------------- */
#rnkDailyExistItemDisplay h3.ss-headline{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}


/* 
 footer
-------------------------------- */
._gaiyou{
  padding:0 500%;
  margin:0 -500% 60px;
  background-color:#f9f9f9;
}
.footer_content{
  font-size:13px;
}
.footer_content h2,
#footer_banner h2{
  line-height:52px;
  vertical-align:middle;
  text-align:center;
  font-size:52px;
  font-weight:bold;
  color:#282a27;
  padding-left:15px;
  padding-top:2px;
  padding-bottom:30px;
}
.footer_con01{
   margin-bottom:40px;
  background-color:#ffffff;
  padding:40px 0;
}
.footer_con01{
   color:#282a27;
}
.footer_con01 dl{
  padding:10px 10px;
  border-bottom:1px solid #282a27;
}
.footer_con01 dl.last{
  border-width:0px;
  padding-bottom:7px;
}
.footer_con01 dl dt{
  width:105px;
  vertical-align:top;
  margin-right:25px;
  text-align:center;
}
.footer_con01 dl dd{
  width:775px;
}
.footer_con01 dl dt,
.footer_con01 dl dd{
  display:inline-block;
  vertical-align:top;
}
#footer_banner{padding-bottom:30px;}
#footer_banner li{margin-bottom:20px;}
#footer_banner li:hover p{text-decoration:underline; color:#bf0000;}

.seofooter{
  padding:5px 0 5px;
  text-align:center;
  width:100%;
  font-size:13px;
}